.contentBODY {
	background-color: #FFFFFF;
}

img {border: none;}

#container {
	background-color: #464646;
	width: 100%;
}
#dados {
	overflow: auto;
	padding: 10px;
	font-size: medium;
	background-color: #FFFFFF;
}

#dados pre {
	font-family: monospace;
}
.contentHotBODY {
	background-color: #819FF7;
	/*background-image: url('../img/hotsite/cpm.png');
	background-repeat:no-repeat;
	background-position:center top; */
}
.line {
	color: #3D77CB;
}

.logo {
	border: 1px solid #AAAAAA;
	margin: 0px 5px 0px 5px;
	float: left;
}

.defaultText { width: 300px; }

.defaultTextActive { color: #a1a1a1; font-style: italic; }

.actions {
	text-align: right;
	padding-bottom: 10px;
	padding-top: 5px;

}
.actions-center {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 5px;
}
.actions-left {
	text-align: left;
	padding-bottom: 10px;
	padding-top: 5px;
}
A.link:LINK {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #006699;
	text-decoration: none;
}
A.link:ACTIVE {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #006699;
	text-decoration: none;
}
A.link:VISITED {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #006699;
	text-decoration: none;
}
A.link:HOVER {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #006699;
	text-decoration: underline;
}

.lineover {
	text-decoration:line-through;
}



A.actionbutton:LINK {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.actionbutton:ACTIVE {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.actionbutton:VISITED {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.actionbutton:HOVER {
	background-color: #DDDDDD;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #CED0C0;
}

A.smallbutton:LINK {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA;
}
A.smallbutton:ACTIVE {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA;
}
A.smallbutton:VISITED {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA;
}
A.smallbutton:HOVER {
	background-color: #DDDDDD;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #CED0C0;
}
A.smallbuttontrans:LINK {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 3px solid #CED0C0;
}
A.smallbuttontrans:ACTIVE {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 3px solid #CED0C0;
}
A.smallbuttontransp:VISITED {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 3px solid #CED0C0;
}
A.smallbuttontransp:HOVER {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #CED0C0;
}
A.smallbuttonselect:LINK {
	background-color: #95B3DE;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA;
}
A.smallbuttonselect:ACTIVE {
	background-color: #95B3DE;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA;
}
A.smallbuttonselect:VISITED {
	background-color: #95B3DE;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA;
}
A.smallbuttonselect:HOVER {
	background-color: #DDDDDD;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 6pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #CED0C0;
}

A.bigbutton:LINK {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.bigbutton:ACTIVE {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.bigbutton:VISITED {
	background-color: #ECECEC;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.bigbutton:HOVER {
	background-color: #DDDDDD;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #CED0C0;
}
A.actionbuttonalert:LINK {
	background-color: #FFFF99;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.actionbuttonalert:ACTIVE {
	background-color: #FFFF99;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.actionbuttonalert:VISITED {
	background-color: #FFFF99;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #AAAAAA
}
A.actionbuttonalert:HOVER {
	background-color: #FFFF66;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 1px;
	border: 1px solid #CED0C0;
}


.deckPageTitle {
    border-bottom: 2px solid #3D77CB;
	text-align: left;
}
.title {
	font-size: 18px;
	color: #3162A6;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	text-transform: none;
	margin-top: 0px;
}
.titleHot {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	text-transform: none;
}
.subtitle {
	font-size: 12px;
	color: #95B3DE;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: none;
	padding-bottom: 3px;
}
.subtitleHot {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: none;
	padding-bottom: 3px;
}
.subtitlelittle {
	font-size: 8px;
	color: #95B3DE;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: none;
	padding-bottom: 3px;
}
.subtitlelittleHot {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: none;
	padding-bottom: 3px;
}
.titlenote {
	position: relative;
	float: right;
}

.FormTABLE {
	width: 100%;
	border: 0px solid #CCCCCC;
}
.FormHeaderTD {
	background-color: #95B3DE;
	text-align: Center;
	border-bottom: 2px solid #F0F0F0;
}
.FormHeaderFONT {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Trebuchet MS, Verdana, Helvetica
}
.FieldCaptionTD {
	background-color: #93B6D2;
	text-align: right;
}
.FieldCaptionFONT {
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.DataTD {
	background-color: #F6F6F6;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 2px;
}
.AlternateDataTD {
	background-color: #FFFFFF;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 2px;
}
.DataTDGreen {
	background-color: #CDF5B2;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 2px;
}
.AlternateDataTDGreen {
	background-color: #E0F7D0;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 2px;
}
.DataTDRed {
	background-color: #F9A7B2;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 2px;
}
.AlternateDataTDRed {
	background-color: #FCD3D9;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	padding: 2px;
}
.RecordSeparatorTD {
	background-color: #D6DEEC;
	border-bottom: 1px solid #A0A0A0;
}
.RecordSeparatorFONT {
	font-size: 8pt;
	color: #003399;
	font-weight: bold;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.DataFONT {
	font-size: 8pt;
	color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica
}


.CommentFONT {
	margin-top: 20px;
	font-size: small;
	color: #999999;
	text-align: left;
}
.BigDataFONT {
	font-size: 12pt;
	color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.MiniDataFONT {
	font-size: 7pt;
	color: #222222;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.ColumnFONT {
	font-size: 8pt;
	color: #4569B0;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.ColumnTD {
	background-color: #E6E6E6;
	height: 22px;
	padding: 2px;
	border-right: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
	border-left: 1px solid #F0F0F0;
}
.LabelFONT {
	font-size: 8pt;
	color: #555555;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.LabelHIGH {
	font-size: 8pt;
	color: #FFFF66;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.BigLabelFONT {
	font-size: 12pt;
	color: #555555;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica
}
.LabelTD {
	background-color: #F0F0F0;
	text-align: right;
	height: 22px;
	padding: 2px;
	border-bottom: 1px solid #E6E6E6;
}
A.ColumnFontLink:LINK {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #4569B0;
	text-decoration: none;
	font-weight: bold
}
A.ColumnFontLink:ACTIVE {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #4569B0;
	text-decoration: none;
	font-weight: bold
}
A.ColumnFontLink:VISITED {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #4569B0;
	text-decoration: none;
	font-weight: bold
}
A.ColumnFontLink:HOVER {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #4569B0;
	text-decoration: underline;
	font-weight: bold
}

/* abas *****************************************************************/
.backgroundTab {
	background-color: #FFFFFF
}
.SelectedTab {
	background-color: #3D77CB;
	border-right: 1px solid #CCCCCC;
}
.SelectedFontTab {
	font-size: 8pt;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
}
.NotSelectedTab {
	background-color: #F0F0F0;
	border-right: 1px solid #CCCCCC;

}
.NotSelectedFontTab {
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold
}
A.tab:LINK {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	font-weight: bold
}
A.tab:ACTIVE {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	font-weight: bold
}
A.tab:VISITED {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	font-weight: bold
}
A.tab:HOVER {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
/* novas abas ****************************************************/
#header_tab {
	float: left;
	width: 100%;
	background: #DAE0D2 url("../img/tabs/blue/tab_bg2.gif") repeat-x bottom;
	font-size: 8pt;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	line-height: normal;
}
#header_tab ul {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}
#header_tab li {
	float: left;
	background: url("../img/tabs/blue/tab_norm_left.gif") no-repeat left top;	
	margin: 0;
	padding: 0 0 0 9px;
}
#header_tab a, #header strong, #header span {
	float: left;
	background: url("../img/tabs/blue/tab_norm_right.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #003366;
	/* Commented Backslash Hack
	esconde para o IE5-Mac \*/
	/*#header_tab a {float:none;}*/
	/* End IE5-Mac hack */
}
#header_tab #current {
	background-image: url("../img/tabs/blue/tab_norm_left_on.gif");
}
#header_tab #current a {
	background-image: url("../img/tabs/blue/tab_norm_right_on.gif");
	padding-bottom: 5px;
}




input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 8pt;
	color: #000000;
}








/************************************************************************************/
/************************ estilo do calendario popup ********************************/

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #556;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #F0F0F0;
  font-family: tahoma,verdana,sans-serif;
}

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #D6DEEC;
  color: #000;
  padding: 2px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #D6DEEC;
  color: #fff;
  color: #000000;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #E0E0E0;
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #556;
  padding: 2px;
  text-align: center;
  color: #000000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #FFFFFF;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background: #3C5462;
  color: #FFF;
  border: 1px solid #3C5462;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background: #77c;
  padding: 2px 0px 0px 2px;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #456;
  text-align: right;
  padding: 2px 4px 2px 2px;
}

.calendar tbody .hilite { /* Hovered cells <TD> */
  background: #DEE7EB;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}

.calendar tbody .active { /* Active (pressed) cells <TD> */
  background: #cde;
  padding: 2px 2px 0px 2px;
}

.calendar tbody .selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000;
  padding: 1px 3px 1px 1px;
  background: #fff;
  color: #000;
}

.calendar tbody .weekend { /* Cells showing weekend days */
  color: #a66;
}

.calendar tbody .today { /* Cell showing selected date */
  font-weight: bold;
  color: #000;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #D6DEEC;
  color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #D6DEEC;
  color: #445;
  border-top: 1px solid #556;
  padding: 1px;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #aaf;
  border: 1px solid #04f;
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #77c;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #655;
  background: #D6DEEC;
  color: #000;
  font-size: smaller;
}

.combo .label {
  width: 100%;
  text-align: center;
}

.combo .hilite {
  background: #D6DEEC;
}


/* Calend�rio *****************************************************************************************************/
#frmCal td {
	font-size: small;
	font-weight: normal;
	vertical-align: top;
	color: #666666;
}
#frmCal td .calendario-dia {
	color: #999999;
	font-size: large;
	padding: 5px;
	font-weight: bold;
}
#frmCal td .hoje {
	color: darkorange;
}
#frmCal td ul {
	padding-left: 5px;
	list-style: none;
	min-height: 70px;
}
#frmCal td li, #frmCal td li a {
	border-top: 1px dotted #D0D0D0;
	padding: 2px 0 2px 0;
	font-size: x-small !important;
}

/* MultiSelect */

.ms-container{
  background: transparent url('../img/switch.png') no-repeat 50% 50%;
  width: 370px;
}

.ms-container:after{
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  min-height: 0;
  visibility: hidden;
}

.ms-container .ms-selectable, .ms-container .ms-selection{
  background: #fff;
  color: #555555;
  float: left;
  width: 45%;
}
.ms-container .ms-selection{
  float: right;
}

.ms-container .ms-list{
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  height: 200px;
  padding: 0;
  overflow-y: auto;
}

.ms-container .ms-list.ms-focus{
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
}

.ms-container ul{
  margin: 0;
  list-style-type: none;
  padding: 0;
}

.ms-container .ms-optgroup-container{
  width: 100%;
}

.ms-container .ms-optgroup-label{
  margin: 0;
  padding: 5px 0px 0px 5px;
  cursor: pointer;
  color: #999;
}

.ms-container .ms-selectable li.ms-elem-selectable,
.ms-container .ms-selection li.ms-elem-selection{
  border-bottom: 1px #eee solid;
  padding: 2px 10px;
  color: #555;
  font-size: 14px;
}

.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover{
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  background-color: #08c;
}

.ms-container .ms-selectable li.disabled,
.ms-container .ms-selection li.disabled{
  background-color: #eee;
  color: #aaa;
  cursor: text;
}

select[readonly] {
  background: #eee; /*Simular campo inativo - Sugest�o @GabrielRodrigues*/
  pointer-events: none;
  touch-action: none;
}

.dropbtn {
	background-color: #4CAF50;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
	cursor: pointer;
  }
  
  .dropdown {
	position: relative;
	display: inline-block;
  }
  
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
  }
  
  .dropdown-content a {
	color: black;
	padding: 2px 2px 12px 2px;
	text-decoration: none;
	display: block;
  }

  .dropdown-content span {
	padding: 2px 2px;
	display: block;
  }  
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  .dropdown:hover .dropdown-content {
	display: block;
  }
  
  .dropdown:hover .dropbtn {
	background-color: #3e8e41;
  }

  